if ($?path) then
    if ( "${path}" !~ */usr/lib/openmpi-udapl/bin* ) then
	set path = ( /usr/lib/openmpi-udapl/bin $path )
    endif
else
    set path = ( /usr/lib/openmpi-udapl/bin )
endif

if ($?LD_LIBRARY_PATH) then
    if ( "$LD_LIBRARY_PATH" !~ */usr/lib/openmpi-udapl/lib* ) then
	setenv LD_LIBRARY_PATH /usr/lib/openmpi-udapl/lib:$LD_LIBRARY_PATH
    endif
else
    setenv LD_LIBRARY_PATH /usr/lib/openmpi-udapl/lib
endif

if ($?MANPATH) then
    if ( "$MANPATH" !~ */usr/lib/openmpi-udapl/man* ) then
	setenv MANPATH /usr/lib/openmpi-udapl/man:$MANPATH
    endif
else
    setenv MANPATH /usr/lib/openmpi-udapl/man
endif
